@charset "utf-8";

.sub_contents {width:100%;  line-height:1.35;  font-size:1.8rem; margin-top:0rem }
.sub_contents2 {width:100%;  line-height:1.35;  font-size:1.8rem;  }

.wid_1600 {width:100%; position:relative; max-width:1600px; margin:auto}
.wps_100 {width:100%;}
.point {color:#f08012 !important;}
.grey_bg {background:#f8f8f8;}
.txt_l {text-align:left !important;}
.txt_c {text-align:center !important;}
.txt_r {text-align:right !important;}

.clear_fix {width:100%; position:relative;}
.clear_fix:after {display:block;clear:both;content:''}

.div_scroll, .div_scroll2 {overflow: auto;position: relative}

.only_pc {display:block;}
.only_mob {display:none;}

@media( max-width:1600px) {
	.side_pd {padding-left:20px !important; padding-right:20px !important;}
	.sub_contents {overflow-x:hidden; }
}

@media( max-width:1024px) {
.only_pc {display:none;}
.only_mob {display:block;}

}

@media( max-width:768px) {
.div_scroll2 table {width:760px; font-size:15px;}
.div_scroll2 img {max-width:1024px !important;}
.sub_contents {margin-top:0rem;}
}



@media( max-width:600px) {
.div_scroll table {width:600px; font-size:15px;}
.div_scroll img {max-width:768px !important;}
.sub_contents {margin-top:0rem;}
}


.mg_t0 {margin-top:0px!important;}
.mg_t10{margin-top:1.0rem!important;}
.mg_t20{margin-top:2.0rem!important;}
.mg_t30{margin-top:3.0rem!important;}
.mg_t40{margin-top:4.0rem!important;}
.mg_t50{margin-top:5.0rem!important;}
.mg_t80{margin-top:8.0rem!important;}
.mg_t100{margin-top:10.0rem!important;}
.mg_t120{margin-top:12.0rem!important;}
.mg_t150{margin-top:15.0rem!important;}


.mg_b10{margin-bottom:1.0rem!important;}
.mg_b20{margin-bottom:2.0rem!important;}
.mg_b30{margin-bottom:3.0rem!important;}
.mg_b40{margin-bottom:4.0rem!important;}
.mg_b50{margin-bottom:5.0rem!important;}
.mg_b80{margin-bottom:8.0rem!important;}


.pd_b100 {padding-bottom:10.0rem!important;}
.pd_b130 {padding-bottom:13.0rem!important;}
.flex_box {display:flex; flex-wrap:wrap;}

/*동영상*/
.video-section{
  width:100%;
  max-width:100%;
  margin:0 auto;
}

.video-container{
 margin-bottom:1.0rem;
  background:#dfdfdf;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.video-container iframe{
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}



/*테이블*/
.table {width:100%;  text-align:center;   position:relative; font-size: 15px; background:transparent; line-height: 1.45;}
.table thead {border-top: 3px solid #2a303a; background:#f8f8f8;  height:170px;}
.table thead th{ border-bottom: 1px solid #2a303a;   border-left: 1px solid #2a303a; color: #000; font-weight: bold;  padding: 20px 12px; }
.table thead th:first-child {border-left: 0;}
.table .le_line { border-left: 1px solid #2a303a !important;}
.table .le_line2 { border-left: 1px solid #bebebe !important;}

.table tbody th {border-bottom: 1px solid #bebebe; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table tbody td:first-child {border-left: 0;}
.table tbody td strong {color:#000;}



.table2 {width:100%;  text-align:center;   position:relative; font-size: 15px; background:transparent; line-height: 1.45;}
.table2 thead { background:#11336f; }
.table2 thead th{ border-bottom: 1px solid #ddd;   border-left: 1px solid #ddd; color: #fff; font-weight: bold;  padding: 20px 12px; }
.table2 thead th:first-child {border-left: 0;}
.table2 .le_line { border-left: 1px solid #ddd !important;}
.table2 .le_line2 { border-left: 1px solid #bebebe !important;}

.table2 tbody th {border-bottom: 1px solid #bebebe; background:#f8f8f8; padding: 12px; color: #000;  vertical-align: middle;  font-weight: bold;}
.table2 tbody td {border-bottom: 1px solid #bebebe; border-left: 1px solid #bebebe; padding: 12px; color: #555;  vertical-align: middle;  }
.table2 tbody td:first-child {border-left: 0;}
.table2 tbody td strong {color:#000;}




@media screen and (max-width: 1600px){

}
@media screen and (max-width: 1400px){
 
}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 768px){

}



/*회사소개*/
.company_title {text-align:center; font-size:3.0rem; font-weight:500; }
.companytop_wrap {display:flex; gap:8.0rem;  justify-content: center; padding:8.0rem 3.0rem;  background: url("../../pages/images/company_bg.jpg") no-repeat center center; background-size:cover; border-radius:2.0rem; overflow:hidden; margin-top:5.0rem;}
.companytop_wrap .company_cicle {color:#fff; text-align:center;  }

.companytop_wrap .company_cicle {width:37.8rem; aspect-ratio: calc(378/378) / 1;border-radius:100%;  display:flex; justify-content: center;align-items: center;}
.companytop_wrap .company_cicle dt {font-size:3.4rem; font-weight:500; margin-bottom:2.5rem;}
.companytop_wrap .company_cicle dd {font-size:2.0rem; margin-top:1.0rem;}

.companytop_wrap .company_cicle01 {background:rgba(240,128,18,0.8);}
.companytop_wrap .company_cicle02 {background:rgba(48,49,139,0.8);}


.overview_wrap {width:100%; position:relative; justify-content: space-between; margin-top:5.0rem; padding:0 5.0rem;}
.overview_wrap .overview_box {width:48%; display:flex; border-bottom:1px solid #ddd; padding: 3.0rem 2.0rem;}
.overview_wrap .overview_box strong {width:60px; font-size:2.0rem; color:#f08012; font-weight:900;}
.overview_wrap .overview_box dl {width:calc(100% - 60px);}
.overview_wrap .overview_box dl dt {font-size:2.0rem; font-weight:500;}
.overview_wrap .overview_box dl dd {font-size:1.8rem; color:#666; margin-top:1.0rem;}


@media screen and (max-width: 1024px){

.company_title  {font-size:2.4rem;}
.companytop_wrap { flex-direction: column; gap:4.0rem; border-radius:0; }
.companytop_wrap .company_cicle {margin:auto;}
}



@media screen and (max-width: 768px){
.overview_wrap .overview_box {width:100%; }
.overview_wrap .overview_box {padding: 2.0rem 1.5rem;}
.overview_wrap .overview_box strong {width:50px;}
.overview_wrap .overview_box dl {width:calc(100% - 50px);}

}

@media screen and (max-width: 500px){
.companytop_wrap .company_cicle {width:32.8rem; }
.overview_wrap {padding:0 3.0rem;}
}

.bor_line {border:1px solid #ddd; }


/*연혁*/}

.history_wrap {width:100%; position:relative; margin-top:5.0rem;}
.history_wrap:before {content:"";position: absolute;top: 10px;left:50%;width:1px;height: calc(100% + 50px);background:#ddd;}

.history_list {width:100%; position:relative; display:flex; flex-wrap: wrap; margin-bottom:10.0rem;}
.history_list .his_img {width:50%; text-align:right; padding-right:60px; }
.history_list .his_img img {max-width:75%;  }
.history_list .his_txt {position:relative; width:50%; padding-left:60px;} 
.history_list .his_txt .his_year {font-size:3.4rem; font-weight:600; margin-bottom:2.0rem;  }
.history_list .his_txt:before {content:"";position: absolute;top: 10px;left: -9px;width:18px;height:18px;border:5px solid #fad9b7;border-radius:50%;background:#f08012;}

.history_list .his_txt dl { margin-bottom:1.0rem;}
/*.history_list .his_txt dl dt {width:80px; font-weight:bold;  font-size:2.0rem;}*/
.history_list .his_txt dl dd {width:100%;color:#777; font-size:1.8rem; margin-bottom:1.0rem;}

.history_list:nth-child(even) .his_img {order:2; text-align: left; padding-right:0;padding-left:60px;}
.history_list:nth-child(even) .his_txt {order:1; text-align: right; padding-left:0;padding-right:60px; }

.history_list:nth-child(even) .his_txt:before {left: auto; right: -9px;}
.history_list:nth-child(even) .his_txt dt {order:2;}
.history_list:nth-child(even) .his_txt dd {order:1;}


@media screen and (max-width: 1024px){

.his_top_txt  {font-size:2.4rem; margin:-3.0rem auto 0; padding:4.0rem 2.0rem 4.0rem 2.0rem;}

.history_wrap:before {content:"";position: absolute;top: 10px;left: 30px;width:1px;height: calc(100% + 50px);background:#ddd;}
.history_list {margin-bottom:8.0rem}
.history_list .his_img {width:100%; text-align:left; padding-left:40px; padding-right:0; margin-bottom:20px; order:2; margin-top:3.0rem;}
.history_list .his_img img {max-width:100%;  }
.history_list .his_txt {width:100%; order:1; padding-left:40px;}

.history_list:nth-child(even) .his_img {order:2; text-align: left; padding-right:0;padding-left:40px;  }
.history_list:nth-child(even) .his_txt {order:1; text-align: left; padding-left:40px;padding-right:0px; }

.history_list:nth-child(even) .his_txt:before {left:0px; right: auto;}
.history_list:nth-child(even) .his_txt dt {order:1;}
.history_list:nth-child(even) .his_txt dd {order:2;}

.history_list .his_txt:before {left:0;}

}

@media screen and (max-width: 768px){
.history_list .his_img img {max-width:90%;  }

}






/*경영이념*/

.philosophy_conts {margin-top:0rem;}

.philosophy_conts .left_img {width:55%;}
.philosophy_conts .right_txt {width:45%; display:flex;  padding-left:10.0rem;  align-items: center;  background:#f8f8f8;}
.philosophy_conts ul li {margin-bottom:3.0rem;}
.philosophy_conts ul li:nth-child(2n) {flex-direction: row-reverse;  }

.philosophy_conts .right_txt dt {font-size:3.4rem; font-weight:600;  color:#30318b; }
.philosophy_conts .right_txt dt span {color:#666; font-size:2.2rem;}
.philosophy_conts .right_txt dd.ph_txt1 {color:#000; font-size:2.2rem; margin-top:2.0rem; font-weight:600; margin-bottom:0.7rem; }
.philosophy_conts .right_txt dd.ph_txt2 {color:#666; font-size:2.0rem;}

@media screen and (max-width: 768px){
.philosophy_top strong {font-size:3.2rem;}
.philosophy_top p br {display:none; }
.philosophy_conts .left_img {width:100%;}
.philosophy_conts .right_txt {width:100%; padding:5.0rem; }
.philosophy_conts ul li:nth-child(2n) {flex-direction: row; }
.philosophy_conts ul li {margin-bottom:5.0rem;}


}



/*업무조직도*/

.organization {text-align:center; background:#f8f8f8;  padding:8.0rem 0rem;}



/*주요고객사*/

.client_wrap {display:flex;  flex-wrap: wrap;  margin:0px -3.0rem 0 0; }
.client_box {width:calc(25% - 3.0rem); margin-right:3.0rem; text-align:center; border:5px solid #f8f8f8; margin-bottom:3.0rem; padding:2.0rem}

@media screen and (max-width: 1024px){

.client_box {width:calc(33% - 3.0rem);} 

}


@media screen and (max-width: 768px){

.client_box {width:calc(50% - 3.0rem);} 

}


/*허가인증 및 신용평가*/

.cert_conts {display:flex;  flex-wrap: wrap;  margin:0px -30px 0 0;  }
.cert_conts .cert_box {width:calc(33% - 30px); margin-right:30px; text-align:center; border-bottom:1px solid #ddd; margin-bottom:4.5rem;}
.cert_conts .cert_box .cert_img {background:#fafafa; border:1px solid #e5e5e5; padding:5.0rem 2.0rem; }
.cert_conts .cert_box .cert_img img {width:100%; max-width:218px; box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);}
.cert_conts .cert_box .cert_txt {color:#666; padding:3.0rem 0; font-size:16px; font-weight:600; } 


@media screen and (max-width: 1024px){

.cert_conts {display:flex;  flex-wrap: wrap;  }
.cert_conts .cert_box .cert_img img {width:85%}
}



@media screen and (max-width: 768px){

.cert_conts {display:flex;  flex-wrap: wrap;  margin:0 -25px 0 0;}
.cert_conts .cert_box {width:calc(50% - 25px); margin-right:25px; }
.cert_conts .cert_box .cert_img img {width:85%}


}





/*경쟁력*/

.competitiveness_top {text-align:center; font-size:3.0rem; font-weight:500;}

.competitiveness {margin-top:8.0rem;}
.competitiveness .servie_area {background:#f5f6f8; text-align:center;  padding:5.5rem 3.0rem ; border-radius:39.0rem;}
.competitiveness .servie_area  .area_title {font-size:2.0rem; font-weight:800;}
.competitiveness .servie_area  .area_img {}

@media( max-width: 1024px) {

.competitiveness .servie_area {border-radius:0rem;}
}




/*사업소개*/
.biz_top {width:100%; justify-content: space-between; margin-top:3.5rem;}
.biz_top .biz_txt {width:45%;  padding-top:4.5rem; }
.biz_top .biz_txt h3 {position:relative; padding-left:2.0rem;  font-size:2.8rem; margin-bottom:3.0rem; }
.biz_top .biz_txt h3:before {content:''; position:absolute; width:7px; height:90%; background:#f08012;left:0;} 
.biz_top .biz_txt > p {font-size:1.8rem; color:#666; margin-bottom:3.0rem; line-height:1.65; }

.highlight {display:inline-block; background:#fbdfc4; color:#222; padding:0 0.3rem;}

.biz_top .biz_img {width:50%;}


.biz_top2 {width:100%; justify-content: space-between; margin-top:3.5rem;}
.biz_top2 .biz_txt2 {width:100%;  padding-top:0rem; }
.biz_top2 .biz_txt2 h3 {position:relative; padding-left:2.0rem;  font-size:2.8rem; margin-bottom:3.0rem; width:30.0rem; }
.biz_top2 .biz_txt2 h3:before {content:''; position:absolute; width:7px; height:3.8rem; background:#f08012;left:0;} 
.biz_top2 .biz_txt2 .p_wrap {width:calc(100% - 30.0rem);}
.biz_top2 .biz_txt2 p {font-size:1.8rem; color:#666; margin-bottom:3.0rem; line-height:1.65; }

.biz_img2 {width:100%; margin-top:0rem;}
.biz_img2 ul {justify-content: space-between;}
.gallery_half {width:49.5%; margin-bottom:1.5rem;}
.gallery_3tri {width:32.5%; margin-bottom:1.5rem;}

.biz_conts {padding:6.0rem 5.0rem; margin-top:6.0rem; justify-content: space-between;}
.biz_conts .biz_conts_inner {width:46%; }
.biz_conts .biz_conts_inner dl dt {font-size:2.2rem; font-weight:600; color:#000; margin-bottom:2.0rem;}
.biz_conts .biz_conts_inner dl dd {font-size:1.8rem; color:#666;line-height:1.55;}


.biz_conts .biz_conts_inner02 {width:100%; }
.biz_conts .biz_conts_inner02 > dl dt {font-size:2.2rem; font-weight:600; color:#000; margin-bottom:2.0rem;}
.biz_conts .biz_conts_inner02 > dl dd {font-size:1.8rem; color:#666;line-height:1.55;}


.p_check {display:flex;}
.p_check .material-icons {margin-right:1.0rem; color:#f08012; }


.process_title {font-weight:600; font-size:2.0rem;}

.biz_poress {justify-content: space-between; gap:1%; }
.biz_poress > dl {display:flex; width:49.5%; background:#fff; border:1px solid #ddd;  margin-bottom:1.0rem; padding:1.5rem 2.0rem; border-radius:1.0rem; }
.biz_poress > dl dt {font-size:2.0rem; font-weight:700; color:#f08012; width:4.0rem;}
.biz_poress > dl dd {font-size:1.8rem; color:#222;  }
.biz_poress > dl dd  br {display:none;}

/*.biz_poress { justify-content: center; gap:2.0rem;}
.biz_poress > dl {aspect-ratio: calc(192/192) / 1;  color:#fff;width:19.2rem; border-radius:100%; display:flex;  flex-direction: column; justify-content: center; align-items: center;}
.biz_poress > dl dt {font-size:2.0rem; font-weight:500; }
.biz_poress > dl dd {text-align:center; margin-top:1.0rem; font-size:1.8rem;}

.biz_poress > dl:nth-child(1) {background:#f6bb81}
.biz_poress > dl:nth-child(2) {background:#f6b16e}
.biz_poress > dl:nth-child(3) {background:#f4a65b}
.biz_poress > dl:nth-child(4) {background:#f39d48}
.biz_poress > dl:nth-child(5) {background:#f29337}
.biz_poress > dl:nth-child(6) {background:#f08923}
.biz_poress > dl:nth-child(7) {background:#f08012}*/

@media screen and (max-width: 1024px){

.biz_top .biz_txt {width:100%; padding-top:0rem;  }
.biz_top .biz_img {width:100%; margin-top:3.0rem;}

.biz_top2 .biz_txt2 h3 br {display:none;}

.biz_conts .biz_conts_inner {width:100%; }
.biz_conts .biz_conts_inner:nth-child(2) {margin-top:5.0rem;}

.wid_100 {width:100% !important;}


}


@media( max-width: 1024px) {
.biz_top2 .biz_txt2 h3 {width:100%; margin-bottom:3.0rem;}
.biz_top2 .biz_txt2 .p_wrap {width:100%;}

}


@media( max-width: 500px) {

.biz_poress > dl {display:flex; width:100%;} 
.gallery_half {width:100%; margin-bottom:1.5rem;}
.gallery_3tri {width:100%; margin-bottom:1.5rem;}
}








/*장비 시설 현황*/

.equip_gallery {width:100%; position:relative; }
.equip_gallery ul {justify-content: space-between;}
.equip_gallery ul li {width:32.5%; margin-bottom:2.5rem;}

.equip_table {justify-content: space-between; margin-top:8.0rem;}
.equip_table > .table {width:31%; }
.equip_table h4 {font-size:2.4rem; font-weight:500; text-align:left; margin-bottom:1.0rem;}
.equip_table > .table table {border-top: 3px solid #2a303a; }
.equip_table > .table table th {background:#f8f8f8;}


@media screen and (max-width: 1024px){
.equip_gallery ul li {width:49%;}

.equip_table > .table {width:100%;  margin-bottom:8.0rem;}

}

/*오시는길*/
.location_map { border-top:1px solid #222;}
.loc_txt { padding:5.0rem; border-bottom:1px solid #ddd;}
.loc_txt .loc_left {width:25%;}
.loc_txt .loc_left img {max-width:100%; border:1px solid #ddd;}
.loc_txt .loc_right {margin:4.0rem 0 0 5.0rem;}
.loc_txt .loc_right dt {font-size:2.6rem; font-weight:600; margin-bottom:2.0rem;}
.loc_txt .loc_right dd {font-size:1.8rem; color:#888; }
.loc_txt .loc_right dd ul li { margin-right:3.0rem; margin-bottom:0.5rem;}
.loc_txt .loc_right dd ul li span {color:#202020; margin-right:15px;}

.loc_map {width:100%; margin-top:3.0rem; padding:2.0rem 0;}
.loc_map .map_height {height:400px; width:100%;}
.loc_map .root_daum_roughmap .wrap_map {height: 100% !important;}


@media screen and (max-width: 1200px){
.loc_txt .loc_left  {width:100%;}
.loc_txt .loc_right {margin:5.0rem 0 0 }
}


@media screen and (max-width: 768px){
.loc_txt {padding:3.0rem 0;}
.loc_map .map_height {height:350px;}
.loc_txt .loc_right dd ul li {width:100%;}
}



.title_wrap {overflow:hidden;padding-bottom: 0px;position: relative; width:100%; max-width:1400px; margin:auto; }
.title_wrap h2.title {position:relative; font-size:18px!important; color:#000;  font-weight: 600; padding-left:20px;}
.title_wrap h2.title:before{content:''; width:8px; height:8px; border-radius:100%; background:#e5322c; position:absolute; left:0; top:6px; }

.sub_vg_title {position: relative;width: 100%;margin: 0 auto;padding: 12rem 0 3.0rem 0;clear: both;}


.maill_contacts {width:100%; margin-bottom:3.0rem;}
.maill_contacts ul {display:flex; justify-content: space-between; flex-wrap:wrap;}
.maill_contacts ul li {width:49.5%; margin-bottom:2.0rem; border:1px solid #ddd; padding:3.0rem; display:flex; gap:3.0rem; font-size:1.8rem; align-items: center;} 
.maill_contacts ul li > span {padding:2.0rem; background:#f8f8f8; color:#000;  border-radius:5.0rem;}
.maill_contacts ul li .material-icons { font-size:3.0rem;}
.maill_contacts ul li > div {}
.maill_contacts ul li p {font-size:2.0rem; }
.maill_contacts ul li strong {display:block;font-size:2.2rem;margin-top:0.3rem;}

.contact {text-align:center; background:#f8f8f8; font-size:2.2rem; padding:3.5rem; margin-top:3.0rem; font-weight:600;}

@media all and (max-width:1024px){

.maill_contacts ul {flex-wrap:wrap;}
.maill_contacts ul li {width:100%; margin-bottom:2.0rem;}
}
